{
    "manifest_version": "1.0.23",
    "title": "Runpest - Pest Control Service Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/ronie.foxcreation.net",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/home\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/single-post\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Service Details",
            "screenshot": "screenshots\/service-details.jpg",
            "source": "templates\/service-details.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/service-details\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Estimation Form",
            "screenshot": "screenshots\/estimation-form.jpg",
            "source": "templates\/estimation-form.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/estimation-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Form",
            "screenshot": "screenshots\/contact-form.jpg",
            "source": "templates\/contact-form.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/contact-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.jpg",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Newsletter Form",
            "screenshot": "screenshots\/newsletter-form.jpg",
            "source": "templates\/newsletter-form.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/newsletter-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Error 404",
            "screenshot": "screenshots\/error-404.jpg",
            "source": "templates\/error-404.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/error-404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/ronie.foxcreation.net\/runpest\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.29.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "3.5.2",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "3.9.9",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        }
    ],
    "images": [
        {
            "filename": "pest-control-worker-spraying-pesticides-under-shel-2024-11-18-21-25-02-ENDQ9EW.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/pest-control-worker-spraying-pesticides-under-shel-2024-11-18-21-25-02-ENDQ9EW-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 225532,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-ENDQ9EW"
        },
        {
            "filename": "cleaning-workers-disinfecting-apartment-in-team-2025-05-07-20-25-13-TML5TBM.png",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/cleaning-workers-disinfecting-apartment-in-team-2025-05-07-20-25-13-TML5TBM.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 236236,
            "dimensions": [
                667,
                827
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-TML5TBM"
        },
        {
            "filename": "asset-1.png",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/asset-1-800x533.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/error-404.json",
                    "name": "Error 404"
                }
            ],
            "filesize": 38337,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/abstract-waves-GQZEXPB"
        },
        {
            "filename": "partner-logo-01.png",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/partner-logo-01.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4531,
            "dimensions": [
                350,
                100
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "partner-logo-02.png",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/partner-logo-02.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4070,
            "dimensions": [
                350,
                100
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "partner-logo-03.png",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/partner-logo-03.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 3201,
            "dimensions": [
                350,
                100
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "partner-logo-04.png",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/partner-logo-04.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4619,
            "dimensions": [
                350,
                100
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "partner-logo-05.png",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/partner-logo-05.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4669,
            "dimensions": [
                350,
                100
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "partner-logo-06.png",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/partner-logo-06.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4952,
            "dimensions": [
                350,
                100
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "man-in-uniform-showing-thumb-up-while-standing-in-2024-11-11-09-34-08-HGP7TJB.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/man-in-uniform-showing-thumb-up-while-standing-in-2024-11-11-09-34-08-HGP7TJB.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 22195,
            "dimensions": [
                550,
                550
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-HGP7TJB"
        },
        {
            "filename": "disinfection-specialist-in-ppe-suit-performing-pub-2025-01-16-15-14-16-QLHZXAR.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/disinfection-specialist-in-ppe-suit-performing-pub-2025-01-16-15-14-16-QLHZXAR-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 183388,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-QLHZXAR"
        },
        {
            "filename": "pesticide-sprayer-calibration-performed-by-profess-2025-03-16-13-22-43-QYJSKXY.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/pesticide-sprayer-calibration-performed-by-profess-2025-03-16-13-22-43-QYJSKXY-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 118471,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-QYJSKXY"
        },
        {
            "filename": "cropped-view-of-exterminator-holding-toxic-spray-c-2024-11-19-07-15-02-A4Q96HT.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/cropped-view-of-exterminator-holding-toxic-spray-c-2024-11-19-07-15-02-A4Q96HT-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 102088,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-A4Q96HT"
        },
        {
            "filename": "man-in-hazmat-suit-protective-gloves-and-goggles-2025-03-09-19-36-36-U26CCJS.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/man-in-hazmat-suit-protective-gloves-and-goggles-2025-03-09-19-36-36-U26CCJS-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 106111,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-U26CCJS"
        },
        {
            "filename": "pest-control-worker-lying-on-floor-and-spraying-pe-2024-11-17-16-37-59-SK2VM4N.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/pest-control-worker-lying-on-floor-and-spraying-pe-2024-11-17-16-37-59-SK2VM4N-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 187131,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-SK2VM4N"
        },
        {
            "filename": "disinfecting-to-prevent-covid-19-man-in-protectiv-2025-03-05-05-32-49-AYUVLQG.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/disinfecting-to-prevent-covid-19-man-in-protectiv-2025-03-05-05-32-49-AYUVLQG-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 137692,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-AYUVLQG"
        },
        {
            "filename": "asset-2.png",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/asset-2-800x533.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 37817,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/abstract-waves-GQZEXPB"
        },
        {
            "filename": "technician-spraying-chemicals-in-house-2025-02-11-13-52-49-EK43U7M.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/technician-spraying-chemicals-in-house-2025-02-11-13-52-49-EK43U7M-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 228895,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-EK43U7M"
        },
        {
            "filename": "startup-and-small-business-man-working-in-factory-2025-03-18-15-57-16-TRS8NHW.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/startup-and-small-business-man-working-in-factory-2025-03-18-15-57-16-TRS8NHW-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 226634,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-TRS8NHW"
        },
        {
            "filename": "selective-focus-of-small-rat-near-sink-and-man-wit-2024-11-19-18-44-40-BHWZZEN.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/selective-focus-of-small-rat-near-sink-and-man-wit-2024-11-19-18-44-40-BHWZZEN-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 93683,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-BHWZZEN"
        },
        {
            "filename": "termites-eat-wooden-planks-damage-of-a-wooden-hou-2025-01-08-04-05-20-MTUX8JZ.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/termites-eat-wooden-planks-damage-of-a-wooden-hou-2025-01-08-04-05-20-MTUX8JZ-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 225162,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-MTUX8JZ"
        },
        {
            "filename": "pest-control-worker-spraying-pesticides-under-wind-2024-11-19-06-26-32-UV2FEEG.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/pest-control-worker-spraying-pesticides-under-wind-2024-11-19-06-26-32-UV2FEEG-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 99574,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-UV2FEEG"
        },
        {
            "filename": "disinfecting-to-prevent-covid-19-man-in-protectiv-2025-03-07-13-42-41-YVNSKBL.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/disinfecting-to-prevent-covid-19-man-in-protectiv-2025-03-07-13-42-41-YVNSKBL-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 124645,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-YVNSKBL"
        },
        {
            "filename": "man-wearing-protective-suit-disinfecting-public-pl-2025-03-09-09-25-58-WEPNQS8.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/man-wearing-protective-suit-disinfecting-public-pl-2025-03-09-09-25-58-WEPNQS8-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 174183,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-WEPNQS8"
        },
        {
            "filename": "man-in-protective-suit-and-mask-sprays-disinfectan-2025-01-16-15-02-42-RB8F9F8.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/man-in-protective-suit-and-mask-sprays-disinfectan-2025-01-16-15-02-42-RB8F9F8-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 159804,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-RB8F9F8"
        },
        {
            "filename": "cleaning-specialist-in-hazmat-suit-and-respirator-2024-11-19-10-35-45-SLWJLGV.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/cleaning-specialist-in-hazmat-suit-and-respirator-2024-11-19-10-35-45-SLWJLGV-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 171103,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-SLWJLGV"
        },
        {
            "filename": "User-2.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/User-2-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                }
            ],
            "filesize": 70004,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-diverse-entrepreneurs-laughing-against--4V9NAJX"
        },
        {
            "filename": "User-1.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/User-1-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                }
            ],
            "filesize": 84673,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-diverse-entrepreneurs-laughing-against--4V9NAJX"
        },
        {
            "filename": "User-4.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/User-4-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                }
            ],
            "filesize": 91546,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-diverse-entrepreneurs-laughing-against--4V9NAJX"
        },
        {
            "filename": "User-3.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/User-3-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                }
            ],
            "filesize": 56614,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-diverse-entrepreneurs-laughing-against--4V9NAJX"
        },
        {
            "filename": "User-5.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/User-5-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                }
            ],
            "filesize": 70643,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-diverse-entrepreneurs-laughing-against--4V9NAJX"
        },
        {
            "filename": "home-disinfection-by-cleaning-service-surface-tre-2025-03-18-17-28-23-3KNTV5E.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/home-disinfection-by-cleaning-service-surface-tre-2025-03-18-17-28-23-3KNTV5E-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 223602,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-3KNTV5E"
        },
        {
            "filename": "disinfecting-of-office-to-prevent-covid-19-man-in-2025-03-08-01-22-37-D9ZSLBD.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/06\/disinfecting-of-office-to-prevent-covid-19-man-in-2025-03-08-01-22-37-D9ZSLBD-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                }
            ],
            "filesize": 142943,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-D9ZSLBD"
        },
        {
            "filename": "team-01.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/06\/team-01.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 31806,
            "dimensions": [
                452,
                500
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-happy-multiracial-people-faces-on-gray--UBNG9AE"
        },
        {
            "filename": "team-02.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/06\/team-02.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 27574,
            "dimensions": [
                452,
                500
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-happy-multiracial-people-faces-on-gray--UBNG9AE"
        },
        {
            "filename": "team-03.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/06\/team-03.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 29534,
            "dimensions": [
                452,
                500
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-happy-multiracial-people-faces-on-gray--UBNG9AE"
        },
        {
            "filename": "scientist-in-white-protective-suit-holding-water-s-2025-03-10-16-56-48-BYKQ5EY.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/06\/scientist-in-white-protective-suit-holding-water-s-2025-03-10-16-56-48-BYKQ5EY-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 106573,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-BYKQ5EY"
        },
        {
            "filename": "above-view-of-man-in-hazmat-suit-disinfecting-city-2024-12-13-18-35-27-8L2GHX7.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/06\/above-view-of-man-in-hazmat-suit-disinfecting-city-2024-12-13-18-35-27-8L2GHX7-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 194451,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-8L2GHX7"
        },
        {
            "filename": "colleagues-in-protective-suits-disinfecting-apartm-2025-04-23-17-13-41-LU7ESFL.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/06\/colleagues-in-protective-suits-disinfecting-apartm-2025-04-23-17-13-41-LU7ESFL-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 239873,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-LU7ESFL"
        },
        {
            "filename": "man-in-protective-overalls-cleaning-the-air-from-v-2025-03-26-12-15-21-LQWMGM6.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/man-in-protective-overalls-cleaning-the-air-from-v-2025-03-26-12-15-21-LQWMGM6-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 172827,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-LQWMGM6"
        },
        {
            "filename": "janitorial-workforce-in-hazmat-suits-sanitizing-th-2024-10-18-17-49-21-N96CX4W.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/05\/janitorial-workforce-in-hazmat-suits-sanitizing-th-2024-10-18-17-49-21-N96CX4W-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 104137,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-N96CX4W"
        },
        {
            "filename": "team-04.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/06\/team-04.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 29925,
            "dimensions": [
                452,
                500
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-happy-multiracial-people-faces-on-gray--UBNG9AE"
        },
        {
            "filename": "team-05.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/06\/team-05.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 24916,
            "dimensions": [
                452,
                500
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-happy-multiracial-people-faces-on-gray--UBNG9AE"
        },
        {
            "filename": "team-06.jpg",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/06\/team-06.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 38180,
            "dimensions": [
                452,
                500
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-happy-multiracial-people-faces-on-gray--UBNG9AE"
        },
        {
            "filename": "404.png",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/06\/404-800x367.png",
            "templates": [
                {
                    "source": "templates\/error-404.json",
                    "name": "Error 404"
                }
            ],
            "filesize": 29695,
            "dimensions": [
                1920,
                880
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Runpest-Logo.png",
            "thumbnail_url": "https:\/\/ronie.foxcreation.net\/runpest\/wp-content\/uploads\/sites\/32\/2025\/06\/Runpest-Logo-800x202.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 15177,
            "dimensions": [
                852,
                215
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/target-bug-logo-L8S5YDL"
        }
    ]
}